<html>
<head>
	<title> MDEF diary </title>
	<link href="subpage.css" rel="stylesheet" type="text/css">
	<link href="style.css" rel="stylesheet" type="text/css">


</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

				<ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
					<li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
					<li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

		</div>


  </header>

<div class="row" style="text-align:center;">


								<ul class="bootcamp">
				<li><a href="https://mdef.gitlab.io/adriana.tamargo/afactory.html"> Project website</a></li>
			</ul>


			<ul class="bootcamp">
				<li><a href="https://mdef.gitlab.io/adriana.tamargo/origins.html"> Origins </a></li>
				</ul>

				<ul class="bootcamp">
				<li><a href="https://mdef.gitlab.io/adriana.tamargo/intervention.html"> Intervention proposal </a></li>
			</ul>


			<ul class="bootcamp">
				<li><a href="https://mdef.gitlab.io/adriana.tamargo/signalsofchange.html"> Signals of change </a></li>
			</ul>


								<ul class="bootcamp">
				<li><a href="https://mdef.gitlab.io/adriana.tamargo/stateoftheart.html"> State of the art </a></li>
			</ul>


								<ul class="bootcamp">
				<li><a href="https://mdef.gitlab.io/adriana.tamargo/stateoftheart.html"> Download thesis </a></li>
			</ul>





</div>

</body>



	</html>
